/*
Theme Name: Divi Child - Anna Magri
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.20.4.1681738381
Updated: 2023-04-17 15:33:01

*/

/* HEADER */
#main-header {background: rgb(219,231,245);background: linear-gradient(180deg, rgba(219,231,245,1) 0%, rgba(255,255,255,0) 60%);}
#top-menu li {padding-right: 42px;}
#top-menu li a:after {content:'/';color: #9edfce;font-weight: 700;position: absolute;left: -28px;}
#top-menu li:first-child a:after {content:none!important;}

.social_link,
.social_link_footer_social {position:absolute;right:0;top:15px;z-index:999;display:flex;align-items: center;justify-content:flex-end}
.social_link a,
.social_link_footer_social a{width:28px;height:28px;display:block;margin-left:10px;}
.social_link a img,
.social_link_footer_social a img {width:28px;height:28px;opacity:1;transition: all 0.3s ease-in-out;}
.social_link a:hover img,
.social_link_footer_social a:hover img {opacity:0.7;transition: all 0.3s ease-in-out;}

.social_link_footer_social {position:relative;top:0;display:flex;align-items: center;justify-content:flex-end}

/* GENERALI */
.viola {color:#7d7acf;}
.sottotitolo {font-size:60%;font-weight:400;color:#1a1a1a;}
.citazione {position:relative;display:inline-block}
.citazione:before,
.citazione:after {content:'';position:absolute;width:55px;height:38px;left:-60px;top:-10px;background-image:url(/wp-content/uploads/2023/05/quote-sx.svg);background-size:100%;background-repeat:no-repeat}
.citazione:after {right:-60px;left:auto;background-image:url(/wp-content/uploads/2023/05/quote-dx.svg);}
.et_pb_scroll_top.et-pb-icon {background: rgba(125,122,207,0.6);border-radius: 50%!important;}


/* RESPONSIVE */

@media (max-width: 980px) {
	#logo {max-height: 150px;}
}

@media (max-width: 680px) {
	#logo {max-height: 100px;}
	.container {width: 90%;}
	.citazione {font-size:28px;}
	.citazione:before,.citazione:after {width:25px;height:25px;left:-28px;top:-5px;}
	.citazione:after {right:-28px;left:auto;}
}

